@charset "UTF-8";

/*-------------------------------------------------------------------------
	Main Header
/*-----------------------------------------------------------------------*/
#main-header {
	margin-bottom:40px;
}

	#main-header p {
		margin-bottom:30px;
	}
	
	#main-header h1 {
		width:60%;
		max-width:295px;
		margin:0 auto 20px auto;
		text-align:center;
	}
	
		#main-header h1 img {
			width:100%;
			height:auto;
		}
	
	#main-header .navi {
	}
	
		#main-header .navi ul {
			text-align:center;
		}
		
			#main-header .navi ul li {
				display:inline-block;
				margin:10px;
				cursor:pointer;
			}
			
			#main-header .navi ul li.none {
				opacity:.3;
				cursor:default;
			}

/*-------------------------------------------------------------------------
	button
/*-----------------------------------------------------------------------*/

#main .button a {
		display:inline-block;
		position:relative;
		padding:12px 10%;
		border-radius:6px;
		border:3px solid #1280d4;
		border-right-width:6px;
		border-bottom-width:6px;
		background:#41abf1;
		color:#fff;
		font-size:26px;
		font-weight:bold;
	}
	
		.pc #main .button a:hover {
			left:1px;
			margin-top:3px;
			color:#eaf3f8;
			border-width:3px;
			background-color:#2d9feb;
		}

@media screen and (min-width:961px) {
	
	#main .button a {
		font-size:16px;
	}
	
}
	
@media screen and (max-width:960px) {
	
	#main .button a {
		font-size:16px;
	}
	
}